{
  "parent": "block/cube_all_waxed",
  "textures": {
	"particle": "block/models/waxed/weathered_copper",
	"all": "block/models/waxed/weathered_copper",
	"wax": "block/models/waxed/weathered_copper"
  }
}